Subject: Re: [Mip4] Agenda posted

From: George Tsirtsis <[email-masked]>
Date: Tue, 3 Nov 2009 13:16:01 +0000

Pete et.al.,

I see that you still plan to do something with
draft-ietf-mip4-nemov4-dynamic so I am going to republish, pretty much
as is, the draft early next week, since I think it has expires.
I put up an early version at
http://www.tsirtsis.com/draft-ietf-mip4-nemov4-dynamic-pre_03.txt

George

On Thu, Oct 29, 2009 at 5:12 PM, McCann Peter-A001034
<[email-masked]> wrote:
> Proposed agenda is now available here:
>
> http://www.ietf.org/proceedings/09nov/agenda/mip4.txt
>
> As far as I know all requests were acommodated.  Please send e-mail
> if you would like to add items to the agenda.
>
> -Pete
> --
> Mip4 mailing list: [email-masked]
>    Web interface: https://www.ietf.org/mailman/listinfo/mip4
>     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
> Supplemental site: http://www.mip4.org/
>